@charset "UTF-8";
.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
	float: right;
}
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	line-height: 25px;
	font-weight: bold;
	background-image: url(../images/tm2.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #dddddd;
}
.TabbedPanelsTabHover {
	text-decoration: none;
}
.TabbedPanelsTabSelected {
	color: #333333;
	text-decoration: none;
	background-image: url(../images/tm2.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}
.TabbedPanelsContentGroup {
	clear: both;
	height: 205px;
	border: 1px solid #dddddd;
	background-image: url(../images/search_box_bg.jpg);
	background-repeat: repeat;
}
.TabbedPanelsContent {
	padding: 10px;
}
@media screen and (max-width: 480px) {
.TabbedPanels {
	margin: 0px;
	padding: 2%;
	float: left;
	clear: none;
	width: 96%;/
}
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
	float: right;
}
.TabbedPanelsTab {
	position: relative;
	width:20%;
	font-size:11px;
	padding:5px 0;
	text-align:center;
	top: 1px;
	float: left;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	line-height: 20px;
	font-weight: bold;
	background-image: none;
	height: 40px;
	color: #FFFFFF;
	text-decoration: none;
	margin:0;
	box-shadow:inset 0px 0px 0px 1px #ddd;
	border:0!important;
	background-color:#eb3d00;
}
.TabbedPanelsTabHover {
	text-decoration: none;
}
.TabbedPanelsTabSelected {
	color: #333333;
	text-decoration: none;
	background-image: none;
	background-color:#fff;
}
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}
.TabbedPanelsContentGroup {
	clear: both;
	height: auto;
	border: 1px solid #dddddd;
	background-image: none;
	background-repeat: repeat;
}
.TabbedPanelsContent {
	padding: 10px;
	text-align:left;
}
.TabbedPanelsContent input[type="text"] {	
	margin:0 0 10px 0;
}
.TabbedPanelsContent select {	
	margin:0 0 10px 0;
}
}
.TabbedPanelsContentVisible {
}
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}
.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}
.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}
